Bug 183403 - powersave governor should be a builtin for powernow-k8
powersave governor should be a builtin for powernow-k8
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-utils (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Brian Brock
:
Depends On:
Blocks: 430698
  Show dependency treegraph
 
Reported: 2006-02-28 16:20 EST by Brian Maly
Modified: 2008-07-24 15:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0690
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Maly 2006-02-28 16:20:30 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. modprobe powernow-k8
2. cat /sys/devices/system/cpu/cpu0/cpufreq/scaling_available_governors
3. userspace performance show up, powersave does not
  
Actual results:
userspace performance are listed, powersave is absent

Expected results:

userspace performance and powersave are listed
Additional info:
Comment 2 RHEL Product and Program Management 2006-10-11 11:17:08 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Jay Turner 2006-10-17 10:19:52 EDT
QE ack for 4.5.
Comment 8 RHEL Product and Program Management 2007-03-21 20:02:38 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 RHEL Product and Program Management 2007-04-18 19:02:03 EDT
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.
Comment 16 errata-xmlrpc 2008-07-24 15:36:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0690.html

Note You need to log in before you can comment on or make changes to this bug.